{
  "replace": false,
  "values": [
    "backrooms:level11",
    "backrooms:level11_1",
    "backrooms:level11_2",
    "backrooms:level11_3",
    "backrooms:afterhours",
    "backrooms:level11_11"
  ]
}